Bug 332481 - remove obsolete translation
remove obsolete translation
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-nfs (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On: 331981
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-15 10:07 EDT by Kjartan Maraas
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.3.33-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-28 20:36:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2007-10-15 10:07:52 EDT
+++ This bug was initially created as a clone of Bug #331981 +++

Description of problem:

system-config-nfs ships two norwegian bokmål translations. no.po is obsolete and
should be removed.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

-- Additional comment from kmaraas@broadpark.no on 2007-10-15 09:01 EST --
Retargeting this as a tracker for all packages that ship obsolete translations.
Comment 1 Nils Philippsen 2007-10-15 12:18:49 EDT
system-config-nfs-1.3.31-1.fc8 is building with this fixed
Comment 2 Fedora Update System 2007-11-17 00:34:07 EST
system-config-nfs-1.3.33-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-nfs'
Comment 3 Fedora Update System 2007-11-28 20:36:36 EST
system-config-nfs-1.3.33-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.